
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36203.30 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Excel analyzer", "Excel analyzer\Excel analyzer.csproj", "{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDF7BF99-D65E-43F8-A5E7-909C2300F7EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {53801B60-D962-4109-AFB6-8F02D773EC0B}
	EndGlobalSection
EndGlobal
